uuid:
  -
    value: fb92af95-d6c7-4a6c-8120-4eb9018b241a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: 2341.jpeg
uri:
  -
    value: 'public://2022-05/2341.jpeg'
    url: /sites/default/files/2022-05/2341.jpeg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1452308
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:32:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:32:02+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: 2341.jpeg
sha1:
  -
    value: 86d94c5b7c1bfb21c0bb31335861e2a292d1ae36
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
